Template:Chart/styles.css

From Phuketer
Revision as of 02:11, 28 September 2025 by imported>Pppery ({{pp-template}})
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
.enwiki-chart {
    padding: 5px;
    background: var(--background-color-base);
    box-sizing: border-box;
    overflow: clip;
}